Looking to hire Laravel developers? Try LaraJobs

laravel-binary-uuid maintained by spatie

Description
Binary support for UUIDs in Laravel
Author
Last update
2018/12/10 09:58 (dev-master)
License
Downloads
59 982
dev-master

Last update
2018/12/10 09:58
License
Require
  • ramsey/uuid ^3.7
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0|~5.7.0
1.3.0

Last update
2018/09/24 07:07
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0|~5.7.0
  • ramsey/uuid ^3.7
1.2.2

Last update
2018/08/28 12:03
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0|~5.7.0
  • ramsey/uuid ^3.7
1.2.1

Last update
2018/08/23 09:32
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
v2.x-dev

Last update
2018/08/08 13:45
License
Require
  • ramsey/uuid ^3.7
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0
1.2.0

Last update
2018/08/08 13:43
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
1.1.7

Last update
2018/07/25 06:39
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
1.1.6

Last update
2018/03/01 13:27
License
Require
  • php ^7.1
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
1.1.5

Last update
2018/02/12 09:13
License
Require
  • php ^7.0
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
1.1.4

Last update
2018/02/08 09:55
License
Require
  • php ^7.0
  • illuminate/queue ~5.5.28|~5.6.0
  • ramsey/uuid ^3.7
1.1.3

Last update
2018/01/18 11:40
License
Require
  • php ^7.0
  • illuminate/queue ~5.5.28
  • ramsey/uuid ^3.7
1.1.2

Last update
2018/01/16 07:52
License
Require
  • php ^7.0
  • laravel/framework ~5.5.22
  • ramsey/uuid ^3.7
1.1.1

Last update
2017/12/01 11:08
License
Require
  • php ^7.0
  • laravel/framework ~5.5.22
  • ramsey/uuid ^3.7
1.1.0

Last update
2017/11/30 13:05
License
Require
  • php ^7.0
  • laravel/framework ~5.5.22
  • ramsey/uuid ^3.7
1.0.2

Last update
2017/11/30 07:35
License
Require
  • php ^7.0
  • laravel/framework ~5.5.22
  • ramsey/uuid ^3.7
1.0.1

Last update
2017/11/29 14:27
License
Require
  • php ^7.0
  • illuminate/database ^5.5
  • illuminate/support ^5.5
  • laravel/framework ^5.5.22
  • ramsey/uuid ^3.7
1.0.0

Last update
2017/11/29 13:42
License
Require
  • php ^7.0
  • illuminate/database ^5.5
  • illuminate/support ^5.5
  • laravel/framework ^5.5.22
  • ramsey/uuid ^3.7

Comments
comments powered by Disqus